.icon_t_container {
	width: 220px;
	height: 220px;
	/*  border-radius: 50%;
      background: #D80A85;*/
}

.icon_t {
	width: 100%;
	height: 100%;
	background: #D80A85;
	padding: 2%;
	border-radius: 50%
}

.icon_t img {
	max-width: 100%;

}

/* LOGO ALMANAR*/
.logoimg {
	vertical-align: text-bottom;
	width: 45px;
	height: 45px;

}

#baniare {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	clear: both;
	overflow: hidden;
}

/*** slider***/
.slider {
	overflow: hidden;

}

.slider .slides {
	position: relative;
	margin: 0;
	left: 0;
	width: 500%;
	animation: 25s slider infinite;
}

.slider .slides .slide {
	width: 20%;
	float: left;
	background-image: url(images/chargement.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

/***/
.custom-counter {
	counter-reset: step-counter;
	list-style: none;
	padding-left: 10%;
}

.custom-counter li {
	font-size: 16px;
	font-weight: 600;
	counter-increment: step-counter;
	position: relative;
	padding-left: 2.5rem;
	margin-bottom: 1rem;
	background-color: #f8f9fa;
	/*border-left: 3px solid #0d6efd;*/
	border-radius: 0.375rem;
	padding: 10px 5px 5px 2.5rem;


}

.custom-counter li::before {
	content: counter(step-counter);
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background-color: #0d6efd;
	color: white;
	border-radius: 50%;
	width: 1.5rem;
	height: 1.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
}



@keyframes slider {
	0% {
		left: 0;
	}

	15% {
		left: 0;
		/*image1*/
	}

	25% {
		left: -100%;
	}

	30% {
		left: -100%;
	}

	40% {
		left: -200%;
	}

	55% {
		left: -200%;
	}

	65% {
		left: -300%;
	}

	80% {
		left: -300%;
	}

	90% {
		left: -400%;
	}

	96% {
		left: -400%;
	}

	100% {
		left: 0%;
	}



}